﻿.wrpRegister
{
    width: 389px;
    height: 451px;
    background: url(/portals/_default/Skins/100kalories/images/bg1.png) no-repeat top left;
    float: left;
    padding: 25px 15px 30px 65px;
    text-align: right;
    margin: 0 0 0 170px;
}
.clubTitle
{
    width: 304px;
    float: left;
    font: bold 18px regular_font;
    color: #6f504b;
}
.facebookLink
{
    width: 304px;
    height: 16px;
    float: left;
    background: url(/portals/_default/Skins/100kalories/images/bgFacebookForm.jpg) no-repeat top right;
    color: #0a70ae !important;
    text-indent: 31px;
    font: 12px regular_font;
    text-decoration: none;
    margin: 8px 0 10px 0;   
}
.wrpRegister input[type="text"], .wrpRegister input[type="password"], .wrpRegister input[type="text"]:active, .wrpRegister input[type="text"]:focus, .wrpRegister input[type="password"]:active, .wrpRegister input[type="password"]:focus
{
    width: 294px;
    height: 16px;
    float: left;
    background: url(/portals/_default/Skins/100kalories/images/bgClubInput.png) no-repeat top left;
    box-shadow: none;
    border: 0;
    padding: 3px 11px 9px 5px;
    margin: 0;
    outline:0;
}
.required
{
    color: #d43035;
    float: left;
    font: 14px/17px regular_font;
    margin: 5px 0 0 1px;
}
.red{color: #d43035;}
.btnClub
{
    width: 90px;
    height: 31px;
    float: left;
    background: url(/portals/_default/Skins/100kalories/images1/btnSendRe.png) no-repeat top left;
    color: #fff !important;
    font: 14px/17px regular_font;
    text-align: center;
    text-decoration: none;
    margin: 0 0 0 4px;
}
.dnnFormItem
{
    clear: both;
    display: block;
    position: relative;
    text-align: left;
    width: 100%;
}
.dnnFormItem .dnnFormLabel
{
    display: inline-block;
    margin: 3px 0 0 0;
    text-align: right;
    float: left;
    font: bold 14px regular_font;
    color: #6f504b;
}
.bgOpt
{
    width: 270px;
    height: 91px;
    float: left;
    background: url(/portals/_default/Skins/100kalories/images/bgOptClub.png) no-repeat top left;
    margin: 10px 0 5px 4px;
    padding:10px 29px 0 0;
    
}
.opTitle
{
    color:#fff;
     font: bold 16px regular_font;
     margin-bottom:5px;
}
.opCon{height:18px;color:#fff; font: 15px/18px regular_font;}
.opCon img
{
    background-image: url(/portals/_default/Skins/100kalories/images/radio.png);
    width: 16px;
    height: 16px;
    min-width: 16px;
    float: right;
}
.opCon .dnnCheckbox{float:right;margin:1px 0 0 3px;}
.greenThanksreg{float:left; margin:97px;}
.wrpBtmArea
{
    width: 234px;
    float: left;
}
.space5
{
    width: 100%;
    height: 5px;
    float: right;
}
.abs
{
  position: absolute;
right: auto;
margin-top: 4px;
left: auto;
margin-right: 406px;
}
.regCheckbox,.wrpBtmArea span.link
{    
    float: right;
    text-align: right;
    color: #6f504b;
    font: 13px regular_font;
    margin: 2px 0 0 0;
}
.wrpBtmArea span.link
{
    text-decoration:underline;
    margin:0 2px 0 0;
    cursor:pointer;
}
.regCheckbox input
{
    margin: 0;
}
.regCheckbox label
{
    float: right;
    margin: -2px 0 0 0;
}
.regCheckbox img
{
    background-image: url(/portals/_default/Skins/100kalories/images/rememberRadio.png);
    width: 12px;
    height: 12px;
    min-width: 12px;
    float: right;
}
.wrpBtmArea input[type="checkbox"] + span, .wrpBtmArea input[type="radio"] + span
{
    margin: 0 0 0 3px;
    float: right;
}
.RegTitle
{
    color: black;
    font-family: arial;
    font-size: 17px;
    font-weight: bold;
    padding: 5px 10px;
}

.RegSubTitle
{
    font-family: arial;
    font-size: 13px;
    margin: 10px;
}


.RegContainer
{
    margin-top: 23px;
    font-family: arial;
    height: 382px;
    width: 100%;
}

.LeftSide
{
    float: left;
}

.RightSide
{
    float: right;
    width: 341px;
    height: 284px;
    background-image: url(images/OneStepAway.png);
    margin-top: 15px;
}

.cmdCancel
{
    background-image: url(images/Cancel.png);
    display: block;
    height: 25px;
    width: 89px;
    float: left;
}

.cmdSubmit
{
    background-image: url(images/Submit.png);
    display: block;
    height: 25px;
    width: 89px;
    float: right;
}

.Astrik
{
    color: red;
}


.FieldsNote
{
    border-bottom: 2px solid black;
    font-size: 13px;
    padding-bottom: 5px;
}

.Field .Title
{
    color: #616161;
    float: left;
    font-size: 13px;
    margin-top: 5px;
}



.Field .Input
{
    float: right;
}

.Field .Input input
{
    width: 173px;
    height: 18px;
    border: 1px solid black;
}

.Validator
{
    color: red;
    float: left;
    font-size: 12px;
    margin: 5px;
}

.Cleared
{
    clear: both;
}

.Fields
{
    margin-top: 15px;
}

.Field
{
    margin-bottom: 9px;
}

.FieldsSeperator
{
    border: 1px dotted black;
    margin: 20px 0;
}

.cbAgreeToTerms
{
    border-bottom: 2px solid black;
    font-size: 13px;
    padding-bottom: 15px;
    margin-bottom: 9px;
    margin-top: 23px;
    display: block;
    color: #616161;
}

/*Ma;lo C 25.11.2014*/
.WrplregisterNew{
float:right;
width:650px;
height:684px;
background:url(/Portals/_default/Skins/100kalories/images1/registerBack.png)
}
.WrplregisterCon{
float:right;
width:650px;
height:684px;
background:url(/Portals/_default/Skins/100kalories/images1/imRegister.png)
}
.WrplCOntregis{
	float:right;width:417px;margin-top:5px;
margin-right:32px;
}
.WrplFacereg{
float:right;margin-right:70px;margin-bottom:10px;
}
.imgFaceRe{float:right;
margin-left:4px;margin-top: 5px;}
.textFaceReg{
	color:#0A70AE !important;font-size:17px;float:right

}
.chetFReg{float: LEFT;
margin-right: 6px;
margin-top: 3px;}
.WrplInputsRegis{float:right;width:100%;margin-bottom:10px;}
.flr{float:right}
.textInputreg{float:right;width:60px;margin-left:10px;text-align:left !important;font-family:regular_font;color:#6F504B;font-size:18px;line-height:42px !important;direction: rtl;}
.inputRegis{
	 float:right;width:318px;height:49px;background:url(/Portals/_default/Skins/100kalories/images1/inputReg.png);font-family:regular_font;border:none;padding:0 12px;text-align:right;font-size:15px;
}
.WrplErr{float:right;width:633px;margin-top:232px;height:34px;text-align:left !important;color:red !important;font-family:regular_font;direction:rtl;font-size: 15px;}
*{font-family:regular_font }

.btnClub{color:transparent !important}